.lfr-layout-structure-item-row {overflow: hidden;}.lfr-layout-structure-item-c5da4d07-ae45-8785-fed2-b95c8dbef284 {
background-color: var(--gray-100) !important;
}
.lfr-layout-structure-item-535a3972-6112-6597-741e-292011d8bd05 {
border-color: var(--gray-400) !important;
}
.lfr-layout-structure-item-09e362f3-5148-bea5-8b31-ab9c64bef808 {
padding-bottom: var(--spacer-2,0.5rem) !important;
padding-top: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-cb6815f5-3ee0-5415-86cc-b170162102c9 {
border-color: var(--gray-400) !important;
}
.lfr-layout-structure-item-86267f3c-3cda-a878-a05d-270f9f708761 {
display: none !important;
}
.lfr-layout-structure-item-97f9cc46-0279-8f58-3bff-349fc4a0ea54 {
display: none !important;
}
.lfr-layout-structure-item-ae1c77bf-7916-641b-b41c-7f4666a7eb83 {
background-color: var(--gray-100) !important;
}
.lfr-layout-structure-item-6600d529-0017-c691-2e6c-b10751c7b794 {
background-color: var(--gray-100) !important;
}
.lfr-layout-structure-item-ccb0457d-de20-f6fb-541b-4baf4d5d3e6d {
padding-bottom: var(--spacer-2,0.5rem) !important;
padding-top: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-39696edf-9bf5-a376-f192-68fdcf742168 {
padding-bottom: var(--spacer-2,0.5rem) !important;
padding-top: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-f440ee14-e755-48b4-47b7-29a01ae49c6d {
padding-bottom: var(--spacer-2,0.5rem) !important;
padding-top: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-e839d3fa-6e73-6104-039f-fa77efc3ec95 {
background-color: var(--gray-100) !important;
}
.lfr-layout-structure-item-050fd108-df34-9f56-231f-f877851d3df4 {
padding-bottom: var(--spacer-2,0.5rem) !important;
padding-top: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-87eb3335-34b5-b7e4-90eb-3fa89f01c178 {
border-color: var(--gray-400) !important;
}
.lfr-layout-structure-item-76f24a59-adf0-12af-431f-381954929bec {
margin-bottom: var(--spacer-7,6rem) !important;
margin-top: var(--spacer-6,4.5rem) !important;
}
.lfr-layout-structure-item-8bff2c87-03ed-54ba-7619-60a3e1155253 {
padding: 25px 0px 25px 0px;
}